Drupal Bibliography Multiple Input Validation Vulnerabilities

Bugtraq ID: 19441
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 09 2006 12:00AM
Updated: Aug 09 2006 09:50PM
Credit: The vendor disclosed these vulnerabilities.
Vulnerable: Drupal Bibliography Module 4.5
Not Vulnerable: Drupal Bibliography Module 4.7
Drupal Bibliography Module 4.6


 

Privacy Statement
Copyright 2010, SecurityFocus